Debian Bug report logs - #571925
sid is not being tested

Package: piuparts; Maintainer for piuparts is piuparts developers team <piuparts-devel@lists.alioth.debian.org>; Source for piuparts is src:piuparts.

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sun, 28 Feb 2010 11:42:01 UTC

Severity: important

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, piuparts developers team <piuparts-devel@lists.alioth.debian.org>:
Bug#571925; Package piuparts. (Sun, 28 Feb 2010 11:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to piuparts developers team <piuparts-devel@lists.alioth.debian.org>. (Sun, 28 Feb 2010 11:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: sid is not being tested
Date: Sun, 28 Feb 2010 12:39:26 +0100
[Message part 1 (text/plain, inline)]
package: piuparts
user: piuparts@packages.debian.org
usertags: piudo
severity: important

Hi,

due to #571924 I had to disable testing of sid.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 571925: 571924 Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 28 Feb 2010 11:48:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, piuparts developers team <piuparts-devel@lists.alioth.debian.org>:
Bug#571925; Package piuparts. (Sat, 01 May 2010 15:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <bigon@debian.org>:
Extra info received and forwarded to list. Copy sent to piuparts developers team <piuparts-devel@lists.alioth.debian.org>. (Sat, 01 May 2010 15:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 571925@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: 571925-submitter@bugs.debian.org
Cc: 571925@bugs.debian.org
Subject: Re: sid is not being tested
Date: Sat, 1 May 2010 17:25:07 +0200
Hi,

I guess that piuparts check on sid could be resumed as bug #571924 is
fixed now.

Regards

Laurent Bigonville




Message sent on to Holger Levsen <holger@layer-acht.org>:
Bug#571925. (Sat, 01 May 2010 15:36:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, piuparts developers team <piuparts-devel@lists.alioth.debian.org>:
Bug#571925; Package piuparts. (Sun, 02 May 2010 11:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to piuparts developers team <piuparts-devel@lists.alioth.debian.org>. (Sun, 02 May 2010 11:39:11 GMT) Full text and rfc822 format available.

Message #20 received at 571925@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Laurent Bigonville <bigon@debian.org>
Cc: 571925@bugs.debian.org
Subject: Re: Bug#571925: sid is not being tested
Date: Sun, 2 May 2010 13:36:36 +0200
[Message part 1 (text/plain, inline)]
On Samstag, 1. Mai 2010, Laurent Bigonville wrote:
> I guess that piuparts check on sid could be resumed as bug #571924 is
> fixed now.

kdebindings in sid is still the version with the broken depends.... thus the 
sid Packages file is still broken. this has only been fixed in experimental, 
which is not tested by piuparts.d.o
[signature.asc (application/pgp-signature, inline)]

Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Sun, 16 May 2010 11:45:11 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Sun, 16 May 2010 11:45:11 GMT) Full text and rfc822 format available.

Message #25 received at 571925-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 571925-done@bugs.debian.org
Subject: now
Date: Sun, 16 May 2010 13:43:07 +0200
[Message part 1 (text/plain, inline)]
Hi,

finally piuparts.d.o is testing sid again \o/


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Jun 2010 07:32:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:39:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.